[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Please unblock ekiga/2.0.3-4 and remove gnomemeeting from testing afterwards


 As gnomemeeting was removed from unstable, I uploaded a transition
 package in the ekiga source with compatibility wrapper.  Please unblock
ekiga (2.0.3-4) unstable; urgency=high

  * Ship two shell wrappers, gnomemeeting-config-tool and gnomemeeting,
    displaying a popup that Ekiga supersedes GnomeMeeting and calling the
    corresponding new binary; call dh_install and depend on zenity.

 -- Loic Minier <lool@dooz.org>  Sun,  4 Mar 2007 15:32:53 +0100

ekiga (2.0.3-3) unstable; urgency=high

  [ Kilian Krause ]
  * Add transparency to tray icon. (Closes: #399336)

  [ Loic Minier ]
  * Merge diff from 2.0.3-2.1 NMU; thanks Martin Zobel-Helas; closes: #411944.
  * Bump up Standards-Version to 3.7.2.
  * Remove trailing whitespace in rules and control.
  * Add a dummy gnomemeeting transition package; add .install file, rename
    other debhelper files with an "ekiga." prefix.
  * Add gnomemeeting.NEWS to explain the transition.

 -- Loic Minier <lool@dooz.org>  Sun,  4 Mar 2007 11:31:43 +0100

 And please remove gnomemeeting from testing as well if you do.

Loïc Minier <lool@dooz.org>

Reply to: